@charset "utf-8";
/* CSS Document */

body {
	background-color: #000099;
	margin-top: 0px;
}
#container {
	background-image: url(/images/background.gif);
	background-repeat: no-repeat;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	background-position: left top;
}

#table-main {
	background-color: #FFF;
	width: 890px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10.5px;
	color: #666;
	padding-right: 15px;
	background-position: left top;
	height: 135px;
	margin-top: 0px;
	text-align: right;
	padding-top: 18px;
}
.header-bg {
	background-image: url(/images/header-bg.jpg);
}

#header-right {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10.5px;
	color: #666;
	padding-right: 15px;
	height: 135px;
	margin-top: 0px;
	text-align: right;
	padding-top: 18px;
	float: right;
	width: 230px;
}
#header-left {
	float: left;
	background-image: url(/images/header-left.jpg);
	background-repeat: no-repeat;
	padding-left: 264px;
}





#navbar {
	width: 202px;
	margin-top: 35px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	display: block;
	padding-bottom: 55px;
}
.navbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: right;
	background-color: #FFF;
}
.navbar a {
	text-decoration: none;
	display: block;
	color: #666;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 22px;
	padding-top: 8px;
	border-right-style: none;
	border-right-width: 5px;
	border-right-color: #FFF;
	padding-right: 12px;
	background-color: #FFF;
}
.navbar a:visited {
	text-decoration: none;
	color: #666;
	background-color: #FFF;
}
.navbar a:hover {
	color: #FFF;
	background-color: #06F;
}
.navbar-active {
	text-decoration: none;
	display: block;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 22px;
	padding-top: 8px;
	border-right-style: none;
	border-right-width: 5px;
	border-right-color: #FFF;
	padding-right: 12px;
	background-color: #666;
	font-weight: bold;
}
#content {
	margin-top: 25px;
	margin-left: 35px;
	margin-bottom: 65px;
	margin-right: 38px;
}
#content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #069;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}

.footer {
	background-color: #06F;
	text-align: center;
	color: #FFF;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 12px;
}
.footer a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
}
.footer a:hover {
	color: #333;
}
.footer2 {
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-top: 4px;
	padding-right: 9px;
}
.footer2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
}
.footer2 a:visited {
	text-decoration: none;
}
.footer2 a:hover {
	color: #FFF;
	text-decoration: none;
}
#table {
	border: 1px solid #999;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #03C;
	font-weight: normal;
}
.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
.text-heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #069;
}
.text-heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 16px;
}
li a {
	color: #666;
}
li a:visited {
	color: #03C;
}
li a:hover {
	color: #333;
}

.display-table {
	background-image: url(/images/bg_grey.jpg);
	background-repeat: repeat;
	border: 1px solid #999;
}
.display-table2 {
	background-image: url(/images/bg_grey.jpg);
	background-repeat: repeat;
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.display-table-heading {
	padding-left: 10px;
	padding-top: 4px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #666;
	padding-bottom: 5px;
}
.display-table-text {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.image {
	border: 2px solid #666;
	margin-top: 18px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.image-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: center;
}
.thumbnail{
	position: relative;
	z-index: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	padding-top: 3px;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #06F;
	text-decoration: underline;
	padding-top: 3px;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #FFF;
	padding: 5px;
	border: 4px solid #666;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
	padding: 2px;
	border: 5 solid #999;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible; /*position where enlarged image should offset horizontally */
	position: absolute;
	left: -220px;
	top: -330px;
}
#container-table {
	font-family: Verdana, Geneva, sans-serif;
	border: 1px solid #CCC;
	font-size: 9px;
	color: #333;
	margin-right: 10px;
	background-image: url(/images/bg_grey.jpg);
}
.container-col1 {
	text-align: left;
}
.container-col2 {
	text-align: center;
}
.container-col3 {
	text-align: right;
}

.container-headingrow td {
	padding-bottom: 10px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	color: #FFF;
	background-color: #666;
}
.container-headingrow2 td {
	padding-top: 9px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.container-row1 td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #CCF;
}
.container-row4 td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #CCC;
}
.container-row4 td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #CCC;
}
.container-row2 td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #CCF;
}
.container-row3 td{
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #CCF;
}
.label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
.label td {
	padding-top: 6px;
	padding-bottom: 6px;
}
.display-table-form {
	background-image: url(/images/bg_grey.jpg);
	background-repeat: repeat;
	border: 1px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
.display-table-form  td{
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #009;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
